*{
	font-family : Arial, Helvetica, sans-serif;
	background-repeat : no-repeat;
	margin : 0;
	padding : 0;
	border:none;
}
#quiz{
	float:left;
	width:570px;
	height:740px;
	overflow:hidden;
}
#scroller {
	float:left;
	width:586px;
	height:716px;
	overflow:scroll;
}
#perguntas_quiz {
	width : 20000px;	
	float:left;
}
.pergunta { width : 570px; float:left; }
#quiz ul{
	border : 1px solid #b2a499;
	float : left;
	width : 568px;
	padding : 20px 0 0;
	margin : 10px 0 0 0;
	display : block;
	overflow:hidden;
}
#quiz h2{
	display : block;
	height : 40px;
	width : 568px;
	overflow : hidden;
	float : left;
	text-indent : -2000px;
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/quiz.gif);
}
#quiz h2 a{
	display : block;
	height : 40px;
	width : 250px;
}
a{
	color : #484137;
	text-decoration : none;
}
a:hover{
	color : #ff9900;
}
p{
	font-size : 12px;
	margin : 15px 0;
	
}
li{
	list-style : none;
}
#quiz ul{
	border : 1px solid #b2a499;
	float : left;
	width : 568px;
	padding : 20px 0 20px;
	margin : 10px 0 0 0;
	display : block;
	overflow:hidden;
}
#quiz li{
	width : 165px;
	float : left;
	display : block;
	margin : 15px 0 0px 22px;
}
#perguntas_quiz li a img,
#quiz li a img{
	border : 4px solid #b2a499;
}
#perguntas_quiz li a:hover img,
#quiz li a:hover img{
	border : 4px solid #ff9900;
}
#quiz li a h4{
	width : 20px;
	height : 20px;
	line-height : 20px;
	background-color : #aca392;
	color : #fff;
	font-size : 11px;	
	text-align : center;
	float : left;
	margin : 4px 6px 10px 0;
}
#perguntas_quiz h4{
	float : left;
	width : 30px;
	height : 30px;
	display : block;
	margin : 0 10px 0 20px;
	background-color : #aca392;
	color : #fff;
	font-size : 13px;	
	text-align : center;
	line-height : 30px;
}
#perguntas_quiz h3{
	font-size : 16px;
	float : left;
	margin : 0 5px;
	line-height : 20px;
	color : #484137;
	width:498px;
}
#quiz li a:hover h4{
	background-color : #ff9900;
}
#perguntas_quiz li,
#quiz li a h3{
	font-size : 11px;
	font-weight : bold;
}
#perguntas_quiz li p{
	margin : 5px 0;
}
#perguntas_quiz li{
	width : 154px;
}
#quiz li input{
	margin : 0 6px 0 0;
}
#nav{
	background-image : url(https://www.terra.com.br/esportes/pequim2008/img/navegacao-paginas.gif);
	width : 570px;
	height : 40px;
	overflow : hidden;
	display : block;
	float : left;
	margin :0 0 0 0;
}
#nav span{
	float : left;
	height : 40px;
	width : 80px;
	line-height : 40px;
	color : #ccc;
	font-size : 11px;
	text-align : right;	
	margin-right : 100px;
}
#votar{
	width : 570px;
	height : 50px;
	float : left;
	background-color : #b2a499;
	margin : 0 0 50px 0;
}
#votar input{
	float : left;
	width : 46px;
	height : 21px;
	padding-top : 10px;
	margin-left : 230px;
	cursor : pointer;
	display : block;	
}
.finalizar {
	background:none;
	border:0;
	margin:0;
	*margin-left:-65px;
}
#todas,
#ant,
#pro{
	height : 21px;
	width : 80px;
	float : left;
	display : block;
	margin: 10px 5px 0 15px;
}
#pro{
	margin: 10px 5px 0 65px;
}
#todas{
	display:none;
	margin: 10px 0 0 20px;
}
.finalizar {
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/finalizar.gif);
}
#pro a{
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/proxima.gif);
}
#ant a{
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/anterior.gif);
}
#todas a{
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/vertodas.gif);
}
#todas a b,
#pro a b,
#ant a b{
	display : none;
}
#todas a,
.finalizar,
#pro a,
#ant a{
	height : 21px;
	width : 80px;
	display : block;
}
.finalizar:hover,
#todas a:hover,
#pro a:hover,
#ant a:hover{
	background-position : 0 -21px;
	cursor:pointer;
}
#fechar{
	position : absolute;
	right : 4px;
	top : 4px;
}
#fechar,
#fechar a{
	width : 66px;
	height : 19px;
	display : block;
}
#fechar a{	
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/fechar.gif);
}
#fechar a.esp{	
	background-image : url(https://www.terra.com.br/esportes/beijing2008/img/cerrar.gif);
}
#fechar a:hover{
	background-position : 0 -19px;
}
.foto-pergunta {
	visibility : hidden;
	position : absolute;
	left : 0;
	top : 110px;
	width : 568px;
	border : 1px solid #cccccc;
	overflow : hidden;
	text-align : center;
	background-color : #fff;
}

p#opc{
	font-size : 10px;
	font-weight : normal;
}
p#result{
	font-size : 11px;
	color : #556B2F;
	font-weight : bold;	
}
#total{
	width : 500px;
	height : 30px;
	padding : 10px;
	border-top : 1px solid #ccc;
}
#fotosg p{
	margin : 5px;	
}
#fotosg p a{
	font-weight : bold;
	color : #ff9900;
}
p.porcentagem{
	color : #228B22;
	font-size : 18px;
}
#resposta_html {
	display:block;
	height:400px;
	width: 300px;
	float:left;
	margin:15px;
	
}
.bgclr{
	background-color : transparent;
	color:#013b00;
	font-size:75px;
	text-align:center;

}
input.bgclr{
		color:#013b00!important;
		font-weight:bold;
		font-size:75px;
		width : 200px;
		
}
#resposta_html h3{
	display : block;
	float : left;
	width : 260px;
	height : 20px;
	margin : 0 0 10px 20px;
}
#resposta_html P{
	text-align:center;
	font-size: 12px;
	font-weight:bold;
	background-image : url(../img/quiz-result.gif);
	width : 234px;
	height : 234px;
	display : block;
	padding : 35px 0 0 0;
	margin-left : 30px;
	margin-top : 15px;
}
#tentar{
	width : 234px;
	height : 30px;
	
}
a#tentar{
	margin : 15px 0;
	font-size : 14px;
	color : #ff9900!important;
	font-weight : bold;
}
a:hover#tentar{
	text-decoration : underline;
}
/* ESTILOS PARA VERSÃO 'APENAS-TEXTO' */
.apenas_texto h3 { margin-bottom:20px !important;}
.apenas_texto ul { padding:20px 0 0 !important;}
.apenas_texto li img { display:none }
.apenas_texto li p { margin:0 !important; }
.apenas_texto li { float:none !important; border-bottom:1px solid #ddd; width:100% !important; margin:0 !important; padding:0 0;}



#textorespostas { width:200px; position:absolute; top:70px; left:354px }
#textorespostas.oculto { display:none }
#textorespostas strong { font-size:14px; font-weight:bold; }
#textorespostas ol { clear:both; margin-top:10px; }
#textorespostas ol li { border-bottom:1px solid #ddd; padding:2px 0; font-size:12px; font-weight:normal; }
